
/***************************/
/***** Gallery Project *****/
/***************************/

/* Sizes above 1100px ( Dimensions are based on 1-Column = 247px / Total-Columns = 1080px ) */
.category-gallery .et_pb_column { padding-bottom: 0px !important; }
.category-gallery .et_pb_text { margin-bottom: 0px; }
.category-gallery dt.gallery-icon a { width: 100%; }
.category-gallery .gallery-item { margin-top: 0px !important; margin-bottom: 30px !important; }
.category-gallery img { border-width: 0px !important; border-radius: 5px; box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5) !important; }

/* iPad Horizontal ( Dimensions are based on 1-Column = 221px / Total-Columns = 960px ) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
}

/* iPad Vertical ( Dimensions are based on 1-Column = 157px / Total-Columns = 960px ) */
@media only screen and ( max-width: 980px ) {
	.category-gallery .gallery-item { margin-top: 0px !important; margin-bottom: 16px !important; }
}

/* iPhone Horizontal ( Dimensions are based on Total-Columns = 400px ) */
@media only screen and ( max-width: 767px ) {
	.category-gallery dt.gallery-icon a { width: 90px; }
	.category-gallery .gallery-item { margin-top: 0px !important; margin-bottom: 3px !important; }
	.category-gallery img { border-radius: 5px; }

}

/* iPhone Vertical ( Dimensions are based on Total-Columns = 280px ) */
@media only screen and ( max-width: 479px ) {
	.category-gallery dt.gallery-icon a { width: 63px; }
	.category-gallery .gallery-item { margin-top: 0px !important; margin-bottom: 1px !important; }
	.category-gallery img { border-radius: 5px; }
}